[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageWriter.ImageWrite

ImageWrite - writes given image to stream

## Declaration

Source position: fpimage.pp line 215

`public procedure TFPCustomImageWriter.ImageWrite(`
`Str: TStream;`
`Img: TFPCustomImage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.